@charset "utf-8";
/* CSS Document */
body{background-color: #000000; background: #000000; color: #D3D3D3; font-family:"roboto"; font-size: 16px}
a{color:#77B9FD; text-decoration: none; line-height: 23px}a:hover{color:#B9D9FB }
 
#frnInicio{width:320px;margin-top:13%; margin-left: 35%; background-color:#006AC1; text-align: center; border: none}
#frnInicio legend{background-color: #006AC1; padding:6px}
#frnInicio form{text-align: left;width: 100%; padding: 12px }
#frnInicio form table tr td{height: 35px}
#Xuser{height:32px;}
#Xuserpass{height: 32px; }

#frnInicio input[type=text], #frnInicio input[type=password]{height: 35px;margin-bottom:4px; background: #000000;background-color: #000000; border: none; color: #EDEBEB;width: 200px}

.encabezado{border-bottom: 2px solid #0F0F0F}.encabezado ul li{display: inline-block; vertical-align: middle; padding:2px; padding: 12px}
.encabezadoC{width: 100%}
.encabezadoC ul li{display: inline-block; width: 49.5%; vertical-align: middle}
.encabezadoC .sesiofrm0{text-align: right}
.encabezadoC .sesiofrm1{text-align: left}
/*contentInfo*/
#contentInfo{margin-top: 25px}
#contentInfo fieldset{border:4px solid #131313!important; }
#contentInfo fieldset legend{text-align: center}
#contentInfo fieldset ul li{display:block; vertical-align: center}
#contentInfo fieldset form ul li{display: inline-block; vertical-align: middle; width: auto !important}

#contentInfo input[type=text], select{ height: 25px; border: none; border-radius: 5px;padding: 5px; margin-bottom: 12px;}
#contentInfo input[type=submit], input[type=reset]{padding: 5px; padding-left: 12px; padding-right:12px;  border-radius: 5px; font-size: 1.5em; background-color: #070707; border: 1px solid #5A5A5A; color: #878787}
#contentInfo input[type=submit]:hover, input[type=reset]:hover{cursor: pointer;background-color:#0057B3;border:none; color: #F0F0F0; }
#contentInfo fieldset ul .flinks{margin: 25px}
#contentInfo fieldset ul li .linsk{ padding:12px; border-radius: 15px;background: linear-gradient(rgb(0%, 60%, 100%), rgb(0%, 30%, 70%)); }

#contentInfo1 fieldset form ul li{display:inline-block;}
#contentInfo1 input[type=text], select{ height: 25px; border: none; border-radius: 5px;padding: 5px; margin-bottom: 12px;}
#contentInfo1 input[type=submit], input[type=reset]{padding: 5px; padding-left: 12px; padding-right:12px;  border-radius: 5px; font-size: 1.5em; background-color: #070707; border: 1px solid #5A5A5A; color: #878787}
#contentInfo1 input[type=submit]:hover, input[type=reset]:hover{cursor: pointer;background-color:#0057B3;border:none; color: #F0F0F0; }

.tableDetalle{border:1px dashed #ACACAC; padding: 2px}
.tableDetalle tr td{border-top-right-radius:1px dashed #A6A6A6; margin:30px auto; padding:0px; border-spacing: none; cellspacing:0px; cellpadding:0px}
/*form detalle*/
#idtto{background-color:transparent; width: 5px; }
#nro{width:15px}
#fechaTto{width:130px}
#podop{width: 120px}
#proxCita{width:100px}
#pctetto{height:70px}
#pcteindica{height:70px}
.foto{width:40px; height: 35px; transition: transform .9s;}
.foto:hover {width:500px; height:auto;position: fixed;margin-top: -200px;transform: scale(1.5); }
/*ventana modal*/
.modal-contenido{
  background-color:#0431B4;
  width:90%;
  padding: 10px 20px;
  margin: 20% auto;
  position: relative;
}
.modal{
  background-color: rgba(0,0,0,.8);
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  opacity:0;
  pointer-events:none;
  transition: all 1s;
}
#miModal:target{
  opacity:1;
  pointer-events:auto;
}
footer{color: #1B5993}
footer ul li{display: inline-block; width: 49%; text-align: center; }
.logo2{text-align: right}
.logo3{text-align: left}

@media screen and (min-width:10px) and (max-width:800px) {
	.encabezadoC ul li{display:block; width: 90%; vertical-align: middle}
.encabezadoC .sesiofrm0,.encabezadoC .sesiofrm1{text-align: center}
}